
{#Options de mise en page#}
{% if psType is not defined %}
	{# psType : "cbcRessource" ou "checkListRessource"#}
	{% set psType = "cbcRessource" %}
{% endif %}
{% if psId is not defined %}
	{% set psId = psType %}
{% endif %}
{% if psHeight is not defined %}
	{% set psHeight = "100px" %}
{% endif %}
{% if psWidth is not defined %}
	{% set psWidth = "100%" %}
{% endif %}
{% if pbDisableFiltering is not defined %}
	{% set pbDisableFiltering = 'true' %}
{% endif %}

{#Options de chargement des données#}
{% if psLstTypesRes is not defined %}
	{% set psLstTypesRes = '@Tous@' %}
{% endif %}
{% if pbNoLoad is not defined %}
	{% set pbNoLoad = false %}
{% endif %}
{% if psLstRes is not defined %}
	{% set psLstRes = '' %}
{% endif %}
{% if pdDateDébut is not defined %}
	{% set pdDateDébut = 'now' %}
{% endif %}
{% if pdDateFin is not defined %}
	{% set pdDateFin = 'now' %}
{% endif %}
{% if piActiBase is not defined %}
	{% set piActiBase = null %}
{% endif %}
{% if piActi is not defined %}
	{% set piActi = null %}
{% endif %}

<select id="{{psId}}"
	multiple="multiple"
	class="btn"
	style="height: {{ psHeight }}; width: {{ psWidth }}; text-align: left; visibility: hidden;"
	data-role="{{psType}}"
	data-disable-filtering="{{ pbDisableFiltering }}"
	data-type-res="{{ psLstTypesRes }}"
	data-debut="{{ pdDateDébut|date("Y-m-d") }}"
	data-fin="{{ pdDateFin|date("Y-m-d") }}"
	data-actibase="{{ piActiBase }}"
	data-acti="{{ piActi }}"
	data-noload="{{ pbNoLoad }}"
	>
	<option {#selected = "selected"#} value = "{{ psLstRes }}">Chargement en cours...</option>
</select>
